<?php
if (!defined('TYPO3_MODE')) {
    die('Access denied.');
}

// ext_localconf.php contient les directives permettant de configurer le frontend

\FluidTYPO3\Flux\Core::registerProviderExtensionKey(
    'OpenTalent.OtTemplating',
    'Page'
);
\FluidTYPO3\Flux\Core::registerProviderExtensionKey(
    'OpenTalent.OtTemplating',
    'Content'
);
